Bug 60959 - /boot/kernel.h
Summary: /boot/kernel.h
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: initscripts (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-03-10 15:23 UTC by Gerald Teschl
Modified: 2014-03-17 02:26 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-11 03:51:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gerald Teschl 2002-03-10 15:23:30 UTC
The file

/lib/modules/2.4.18-0.1/build/include/linux/rhconfig.h

from kernel source includes /boot/kernel.h, but this
file no longer exists.

Comment 1 Arjan van de Ven 2002-03-10 15:27:07 UTC
That file gets created on boot so it better exist.


Comment 2 Bill Nottingham 2002-03-11 03:51:11 UTC
It works fine for me on my beta2 system; what version of initscripts do you have
installed?

Comment 3 Gerald Teschl 2002-03-11 10:34:28 UTC
Yes, you are right. It gets created on boot correctly. Not sure how it
disappeared on my system. I'll close this for now.


Note You need to log in before you can comment on or make changes to this bug.